[Options]
; Indicates the valid missions for this scenario's commander dialog
; (See MISSION.H file for the current mission types)
; EW Missions specifies how many EW air missions are available for each turn.
Mission Types=#Strike, #SEAD, #CAS, #SUPPLY, #LEAFLET, #Solo, #CAP
EW Missions=4

[Pre-Set Paths]
; These represent pre-defined paths for the various units valid for this dialog.
; Each line is structured as follows:
;
; Path Name=Mission Type:X,Y;X,Y;...
;
; Mission Type is one of the valid types defined in the [Options] section
; The X,Y pairs denote locations on the map, and range from 0-(#cols-1),0-(#rows-1)
; respectively
;
DMZ Track Forward=#CAP:25,20;23,22;17,22;15,24;12,25;14,26;16,24;18,23;23,23;26,25;25,20;23,22;17,22;15,24;12,25;14,26;16,24;18,23;23,23;26,25
DMZ Track Rear=#CAP:13,29;17,29;19,26;23,25;27,22;14,30;21,27;28,23;13,29;17,29;19,26;23,25;27,22;14,30;21,27;28,23
;East Sea Track=#CAP:29,21;26,13;30,8;26,13;29,21
East Coast Track=#CAP:26,21;22,14;22,11;29,6;22,11;22,14;26,21
;West Sea Track=#CAP:5,28;1,21;2,16;3,14;2,16;1,21;5,28
West Coast Track=#CAP:13,26;8,24;3,21;7,15;5,11;7,15;3,21;8,24;13,26
Suwon Supply=#SUPPLY:14,35
Kunson Supply=#SUPPLY:17,27
Taegu Supply=#SUPPLY:25,37


[Valid Units]
; Indicate all units available for this commander dialog.
; Each line is structured as follows:
;
; Unit Name=[Mission Type | Path Name], ...
;
402 F-16 HTS Alpha=#SEAD
402 F-16 HTS Bravo=#SEAD
402 F-16 HTS Delta=#SEAD
402 F-16 HTS Echo=#SEAD
13 F-16 HTS Alpha=#SEAD
13 F-16 HTS Bravo=#SEAD
13 F-16 HTS Delta=#SEAD
13 F-16 HTS Echo=#SEAD
35 FS F-16 (PGM)=#Strike, #CAS, #OCA, #CAP, DMZ Track Forward, DMZ Track Rear, East Coast Track, West Coast Track
80 FS F-16 (PGM)=#Strike, #CAS, #OCA, #CAP, DMZ Track Forward, DMZ Track Rear, East Coast Track, West Coast Track
25 FS A-10 Alpha=#CAS,#Strike
25 FS A-10 Bravo=#CAS,#Strike
12 FS F-15C=#OCA, #CAP, DMZ Track Forward, DMZ Track Rear, East Coast Track, West Coast Track
44 FS F-15C=#OCA, #CAP, DMZ Track Forward, DMZ Track Rear, East Coast Track, West Coast Track
67 FS F-15C=#OCA, #CAP, DMZ Track Forward, DMZ Track Rear, East Coast Track, West Coast Track
90 FS F-15E Alpha=#Strike
90 FS F-15E Bravo=#Strike
90 FS F-15E Delta=#Strike
90 FS F-15E Echo=#Strike
8 FS F-117 A=#Strike
8 FS F-117 B=#Strike
8 FS F-117 C=#Strike
8 FS F-117 D=#Strike
2 BW B-52 (ALCM) A=#Strike
2 BW B-52 (ALCM) B=#Strike
12 BS B-1B Alpha=#Strike
12 BS B-1B Bravo=#Strike
509 BW B-2=#Strike
VMFA-134 F-18=#SEAD, #CAP, DMZ Track Forward, DMZ Track Rear, East Coast Track, West Coast Track
VFA-113 F-18=#SEAD, #CAP, DMZ Track Forward, DMZ Track Rear, East Coast Track, West Coast Track
VFA-25 F-18=#SEAD, #CAP, DMZ Track Forward, DMZ Track Rear, East Coast Track, West Coast Track
VFA-146 F-18=#SEAD, #CAP, DMZ Track Forward, DMZ Track Rear, East Coast Track, West Coast Track
VFA-147 F-18=#SEAD, #CAP, DMZ Track Forward, DMZ Track Rear, East Coast Track, West Coast Track


; -----------------------------------------------
; The following sections apply to ALL air units:
; -----------------------------------------------

[Fly in Overcast]
; List types of air units and missions affected by overcast weather.  Default is TRUE
;
; [Type Name], [Mission Type]=[FALSE|TRUE]
;


[Overcast Result Message]
; Message displayed when a unit type can not fly in overcast weather
;
; [Type Name], [Mission Type]=[Message]
;


[Fly in Storm]
; List types of air units and missions affected by stormy weather. Default is FALSE
;
; [Type Name], [Mission Type]=[BOOLEAN]
;
US RC-135, #RECON=TRUE
US J-STARS, #RECON=TRUE
US F-15E, #Strike=TRUE
US B-1B, #Strike=TRUE
US B-1B (ALCM), #Strike=TRUE
US B-2, #Strike=TRUE
US F-117, #Strike=TRUE
C-141 Supply, #SUPPLY=TRUE
C-5 Supply, #SUPPLY=TRUE
C-17 Supply, #SUPPLY=TRUE